.about-awards-section {
  display: flex;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position-x: 35%;
  background-position-y: bottom;
  flex-direction: column;
  overflow: hidden;
  background-color: #36343a;
}
@media (min-width: 1024px) {
  .about-awards-section {
    margin-top: -80px;
  }
}
.about-awards-section__wrap {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  width: 100%;
  max-width: 1102px;
  margin: 0 auto;
  padding: 118px 0 108px;
}
@media (min-width: 1024px) and (max-width: 1365px) {
  .about-awards-section__wrap {
    max-width: 1020px;
  }
}
@media (min-width: 767px) and (max-width: 1023px) {
  .about-awards-section__wrap {
    max-width: 720px;
    padding: 84px 0 115px;
  }
}
@media (max-width: 766px) {
  .about-awards-section__wrap {
    display: block;
    max-width: 200px;
    padding: 50px 0 0;
    position: relative;
  }
}
.about-awards-section__list {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  width: 100%;
  margin: 0 auto;
  background-color: #36343a;
  max-width: 880px;
}
@media (min-width: 767px) and (max-width: 1023px) {
  .about-awards-section__list {
    max-width: 315px;
  }
}
@media (max-width: 766px) {
  .about-awards-section__list {
    display: none;
  }
}
.about-awards-section__slider {
  justify-content: space-around;
  flex-wrap: wrap;
  width: 100%;
  margin: 0 auto;
  display: none !important;
  background-color: #36343a;
}
@media (max-width: 766px) {
  .about-awards-section__slider {
    display: block !important;
    margin: 14px auto 14px;
    position: relative;
    padding: 150px 0;
  }
}
.about-awards-section__arrow {
  background-image: url('/wp-content/uploads/iconChevronDown.svg');
  /* right: auto; */
  left: 50%;
  outline: none;
  width: 100%;
  height: 40px;
  transform-origin: center bottom;
  background-size: 36px 20px;
}
.about-awards-section__arrow_next {
  top: auto;
  bottom: 50px;
  right: 46%;
  transform: rotate(90deg);
}
.about-awards-section__arrow_prev {
  top: 50px;
  right: 46%;
  transform: rotate(270deg);
}
.about-awards-section__item {
  display: flex;
  flex-direction: column;
  text-align: center;
  width: calc(100% / 4);
  padding: 37px 15px;
  align-items: center;
}
@media (min-width: 767px) and (max-width: 1023px) {
  .about-awards-section__item {
    width: calc(100% / 2);
    padding: 70px 0 0;
  }
}
@media (max-width: 766px) {
  .about-awards-section__item {
    width: 200px;
    align-items: center;
    padding: 0;
    justify-content: center;
  }
}
.about-awards-section__logo-wrap {
  width: 180px;
  height: 80px;
  margin-bottom: 24px;
  display: flex;
}
@media (max-width: 766px) {
  .about-awards-section__logo-wrap {
    margin: 0 auto 24px;
  }
}
.about-awards-section .swiper-container {
  height: 730px;
}
.about-awards-section__logo {
  width: 100%;
  height: 100%;
}
.about-awards-section__title {
  color: #fff;
  font-family: 'Noto Serif',serif;
  flex-basis: 100%;
  padding: 33px 0 50px 0;
  margin: 0 auto;
  font-style: italic;
  font-weight: 700;
  letter-spacing: 0;
  max-width: 880px;
}
@media (min-width: 767px) and (max-width: 1023px) {
  .about-awards-section__title {
    padding-bottom: 0;
    max-width: 315px;
  }
}
@media (max-width: 766px) {
  .about-awards-section__title {
    line-height: 40px;
    padding: 30px 30px 0 30px;
    max-width: 315px;
  }
}
.about-awards-section__descr {
  margin: 0;
  color: #d8a462;
  width: 100%;
  max-width: 230px;
  height: 42px;
}
@media (max-width: 766px) {
  .about-awards-section__descr {
    height: 62px;
    margin: 0 auto 30px auto;
  }
}
.about-awards-section__label-wrap {
  font-size: 12px;
  font-weight: bold;
  line-height: 1.17;
  letter-spacing: 0.12px;
  width: 48px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  margin: 4px auto 0;
  background-image: url(/wp-content/uploads/ic_awards.svg);
  background-size: contain;
  background-repeat: no-repeat;
}
.about-awards-section__label-text {
  z-index: 1;
  position: relative;
  color: white;
  margin: 0 2px 5px 0;
}
.about-awards-section__label-x {
  margin: 0;
  padding: 0;
  font-size: 8px;
  top: -1px;
  display: inline-block;
  position: relative;
}
.about-us-awards-section {
  background-color: #36343a;
  margin: 0 0 150px 0;
  padding: 100px 0;
  clip-path: polygon(0 0, 100% 35px, 100% 100%, 0 96%);
}

@media (max-width: 766px) {
  .about-us-awards-section {
    padding: 50px 0;
  } 
}
.home-certifications-section {
  background-color: #fff;
}
.home-certifications-section__list {
  background-color: #fff;
  display: flex;
}
@media (max-width: 766px) {
  .about-awards-section__list {
    margin-top: 65px;
  }
}
.home-certifications-section__slider {
  background-color: #fff;
}
.home-certifications-section__title {
  color: #36343a;
}